Pourquoi vous pouvez rencontrer une erreur d'incompatibilité en essayant de mettre à jour BlueStacks 5

Pourquoi ne puis-je pas mettre à jour la dernière version ?

Si vous voyez un message, tel que celui présenté ci-dessous, lorsque vous essayez de mettre à jour BlueStacks 5, cela peut être dû à des limitations spécifiques du système, telles que :

  • Une version 32 bits de Windows est utilisée
  • La virtualisation est soit désactivée, soit non prise en charge sur votre ordinateur

Screenshot_83.png


Comment puis-je résoudre ce problème ?

Si vous utilisez une version 32 bits de Windows, vous pouvez résoudre cette erreur en passant à une version 64 bits de Windows si votre matériel le supporte.

Si la virtualisation est désactivée sur votre ordinateur, cela peut entraîner un problème de compatibilité avec la dernière version de BlueStacks 5.

Pour résoudre cela, vous pouvez activer la virtualisation en suivant les étapes de l'article correspondant ci-dessous :


Merci d'avoir choisi BlueStacks. Nous espérons que vous prendrez plaisir à l'utiliser. Si vous avez d'autres questions, n'hésitez pas à nous contacter à l'adresse support@bluestacks.com. Bon jeu !

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 11 sur 21
Reach out to us on Reddit (Join Reddit) or Discord (Join Discord) or at support@bluestacks.com with your questions.